
/* --- #BLOCK_100 --- */
/* Form */
#block_100 {
    background-color: #ffffff;
    font-size:28px;
    color: #444444;
    line-height: 1.2;
}

#block_100 .block_form_1_box {
    max-width: 1440px;
    margin: 60px auto;
     padding: 40px;
    background-color: #eeeeee;
} 

#block_100 #block_100_form_submit {
    background-color: #8bc34a;
    color: #ffffff;
} 
/* --- /block_100 --- */





/* --- #BLOCK_13 --- */
/* Text */
#block_13 {
    background-color: #f5f5f5;
    color: var(--font-color);
}

#block_13 .block_text_container {
    max-width: 1440px;
    margin: 20px auto;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_13 --- */





/* --- #BLOCK_95 --- */
/* Text */
#block_95 {
    background-color: #f5f5f5;
    color: var(--font-color);
}

#block_95 .block_text_container {
    max-width: 1440px;
    margin: 60px auto;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_95 --- */





/* --- #BLOCK_97 --- */
/* Text */
#block_97 {
    background-color: #ffffff;
    color: var(--font-color);
}

#block_97 .block_text_container {
    max-width: 1440px;
    margin: 60px auto;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_97 --- */





/* --- #BLOCK_101 --- */
/* Text */
#block_101 {
    background-color: #ffffff;
    color: var(--font-color);
}

#block_101 .block_text_container {
    max-width: 1440px;
    margin: 60px auto;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_101 --- */





/* --- #BLOCK_102 --- */
/* Text */
#block_102 {
    background-color: #ffffff;
    color: var(--font-color);
}

#block_102 .block_text_container {
    max-width: 1440px;
    margin: 60px auto;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_102 --- */

